<?php
/**
*
* @package FAQ Manager
* @copyright (c) 2015 david63
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BACKUP_LOCATION_NO_WRITE'	=> 'אין אפשרות ליצור קובץ גיבוי. בדוק בבקשה את הרשאות הספריה store/faq_backup/ וכל תיקיה אחרת שבתוכה.',
	'BAD_FAQ_FILE'				=> 'הקובץ שאתה מנסה לערוך הוא אינו קובץ שאלות נפוצות.',

	'CREATE_CATEGORY'			=> 'פתח קטגוריה',
	'CREATE_FIELD'				=> 'פתח נושא',

	'DELETE_CAT'				=> 'מחק קטגוריה',
	'DELETE_VAR'				=> 'מחק נושא',

	'FAQ_ANSWER'				=> 'תשובה לשאלה נפוצה',
	'FAQ_CAT_CAT'				=> 'מכאן אתה יכול לערוך קטגוריה בשאלות הנפוצות.',
	'FAQ_CAT_EDIT'				=> 'מכאן אתה יכול לערוך נושא בשאלות הנפוצות.',
	'FAQ_CAT_FAQ'				=> 'מכאן אתה יכול להוסיף נושא חדש באחת הקטגוריות של השאלות הנפוצות.',
	'FAQ_CAT_FILES'				=> 'בחר את קובץ השאלות הנפוצות שברצונך לערוך.',
	'FAQ_CAT_LIST'				=> 'מכאן אתה יכול לנהל את הקטגוריות בקובץ הנבחר. <br /><br /><strong>שים לב שקטגוריה בשם "--" היא מעבר הקטע לדף השאלות הנפוצות.</strong>',
	'FAQ_CAT_SUCCESS'			=> 'הקטגוריה התווספה בהצלחה.',
	'FAQ_CAT_QUESTION'			=> 'מכאן אתה יכול לנהל את נושאי השאלות הנפוצות שבקטגוריה שבחרת.',
	'FAQ_CAT_TOPIC'				=> 'מכאן אתה יכול ליצור נושא חדש בשאלות הנפוצות.',
	'FAQ_DELETE_SUCCESS'		=> 'תוכן השאלות הנפוצות נמחק בהצלחה.',
	'FAQ_EDIT_SUCCESS'			=> 'השאלות הנפוצות עודכנו בהצלחה.',
	'FAQ_TOPIC_SUCCESS'			=> 'הנושא התווסף בהצלחה.',
	'FAQ_FILE_NOT_EXIST'		=> 'הקובץ שבחרת לערוך לא קיים.',
	'FAQ_FILE_NO_WRITE'			=> 'אין אפשרות לעדכן את הקובץ. בדוק בבקשה את הרשאות הקובץ שברצונך לערוך.',
	'FAQ_FILE_SELECT'			=> 'בחר את הקובץ שברצונך לערוך.',
	'FAQ_LANGUAGE'				=> 'שפה',
	'FAQ_LOCATION'				=> 'מיקום',
	'FAQ_MANAGER'				=> 'מנהל שאלות נפוצות',
	'FAQ_MANAGE'				=> 'נהל את השאלות הנפוצות',
	'FAQ_NAME'					=> 'שם',
	'FAQ_QUESTION'				=> 'נושא בשאלות הנפוצות',
	'FAQ_CAT_QUESTION'			=> 'קטגוריה בשאלות הנפוצות',
	'FAQ_SETTINGS'				=> 'פתח/ערוך נושא בשאלות הנפוצות',
	'FAQ_CAT_SETTINGS'			=> 'ערוך קטגוריה בשאלות הנפוצות',

	'LOAD_BACKUP'				=> 'טען גיבוי',

	'LOG_FAQ_ADD'				=> '<strong>התווסף פריט שאלות נפוצות</strong>',
	'LOG_FAQ_DELETE'			=> '<strong>נמחק פריט שאלות נפוצות</strong>',
	'LOG_FAQ_EDIT'				=> '<strong>נערך פריט שאלות נפוצות</strong>',
	'LOG_FAQ_RESTORE'			=> '<strong>שוחזר פריט שאלות נפוצות מהגיבוי</strong>',

	'NOT_ALLOWED_OUT_OF_DIR'	=> 'אין באפשרותך לערוך את הקבצים שמחוץ לתיקיית השפה.',
	'NO_FAQ_FILES'				=> 'קבצי שאלות נפוצות לא זמינים.',
	'NO_FAQ_VARS'				=> 'אין שאלות נפוצות בקובץ.',

	'ON_TO_NEXT'				=> 'עבור לשלב הבא',

	'VAR_NOT_EXIST'				=> 'המשתנה המבוקש לא קיים.',
));
